多款Cisco产品Snort HTTP Detection Engine文件策略绕过漏洞

CVE编号

CVE-2021-1223

利用情况

暂无

补丁情况

N/A

披露时间

2021-01-14
漏洞描述
Multiple Cisco products are affected by a vulnerability in the Snort detection engine that could allow an unauthenticated, remote attacker to bypass a configured file policy for HTTP. The vulnerability is due to incorrect handling of an HTTP range header. An attacker could exploit this vulnerability by sending crafted HTTP packets through an affected device. A successful exploit could allow the attacker to bypass configured file policy for HTTP packets and deliver a malicious payload.

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 cisco firepower_management_center 2.9.14.0 -
运行在以下环境
应用 cisco firepower_management_center 2.9.15 -
运行在以下环境
应用 cisco firepower_management_center 2.9.16 -
运行在以下环境
应用 cisco firepower_threat_defense * Up to
(excluding)
6.7.0
运行在以下环境
应用 snort snort * Up to
(excluding)
2.9.17
CVSS3评分
7.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-269 特权管理不恰当
阿里云安全产品覆盖情况